﻿
.divPlanningQ .barre {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 10px !important;
}


.divPlanningQ .barre100 {
    position: absolute;
    width: 100% !important;
}

.divPlanningQ .barre50 {
    position: absolute;
    left: 50%;
    width: 50% !important;
}

.divPlanningQ .barre1 {
    position: absolute;
    width: 45% !important;
}

.divPlanningQ .barre2 {
    position: absolute;
    width: 50% !important;
    left: 50% !important;
}





.divCadrePlanningJour {
    position: relative;
    height: 35rem;
    overflow-y: scroll;
}

.divCadrePlanningJour {
    background-color: white;
}

    .divCadrePlanningJour td {
        position: relative;
        border: 1px solid #C0C0C0;
        height: 26px;
/*        font-size: .9em;*/
    }

        .divCadrePlanningJour td .heure {
            /*position: absolute;*/
            height: 2.25rem;
            top: .75em;
            left: .15em;
            /*background-color: aquamarine;*/
        }

    .divCadrePlanningJour img {
        width: 100%;
        height: 19px;
    }

    .divCadrePlanningJour td.c {
        text-align: center;
        /*height: 2.75rem !important;*/
        /*line-height: 1.2;*/
    }

    .divCadrePlanningJour td.d {
        height: 2.75rem !important;
/*        background-color: aquamarine;*/
    }

    .divCadrePlanningJour td.titreHeure {
        height: 2.75rem !important;
    }

    .divCadrePlanningJour td.cellHeure {
        /*height: 2rem !important;*/
        padding-top: .5rem;
    }

    .divCadrePlanningJour .nompropre {
        padding-left: .25rem;
        height: 2rem;
    }


    .divCadrePlanningJour td a {
        color: #212529;
    }


.tblJour .selection {
    background-color: yellow;
}

.tblJour td::selection {
    color: red;
    background: yellow;
}


.HeureD {
    position: absolute;
    width: 40%;
    height: 100%;
    top: 0px;
    left: 0px;
    /*background-color: red;*/
    background-image: url('../images/BordGauche.png');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.HeureF {
    position: absolute;
    width: 40%;
    height: 100%;
    top: 0px;
    right: 0px;
    /*background-color: blue;*/
    background-image: url('../images/BordDroit.png');
    background-size: contain;
    background-repeat: no-repeat;
    cursor:e-resize;
}


/*Valider Heure*/

.divCadreValiderHeure {
    position: absolute;
    z-index: 20000;
    height: 21rem;
    width: 28rem;
    top: 29rem;
    left: 43vw;
    background-color: aliceblue;
}


    .divCadreValiderHeure #divHoraire,
    .divCadreValiderHeure #divHoraire2 {
        margin-left: 0px;
        padding-top: 2px;
        padding-bottom: 1px;
        background-color: #ffffcc;
    }

    .divCadreValiderHeure .modal-dialog {
        width: 28rem;
        margin: 0px;
    }

    .divCadreValiderHeure .modal-body {
        margin: 0px;
        background-color: #CAF0FB;
    }

.divPeriodeModif {
    width: 60%;
    margin: 0px;
    text-align: left;
    font-size: .9em;
    color: red;
}



